.en_foreign_applicants {
	display: flex;
	gap: 20px;
	background: linear-gradient(45deg, #f0f0f0, #bebac7);
	/* Светло-серый градиент с наклоном 45 градусов */
	padding: 30px;
	/* Небольшой внутренний отступ */
	border-radius: 15px;
	/*Скругленные углы*/
}

.en_foreign_applicants > div {
	width: 50%;
}

.video_frame {
	aspect-ratio: 16/9;
}

.video_frame iframe {
	width: 100%;
	height: 100%;
	border: none;
}

@media screen and (max-width: 1200px) {
	.en_foreign_applicants {
		flex-wrap: wrap;
	}

	.en_foreign_applicants > div {
		width: 100%;
	}
}

.container_custom {
	display: flex;
	gap: 20px;
	flex-wrap: wrap;
	justify-content: center;
}

.block {
	position: relative;
	width: 700px;
	padding: 40px;
	padding-top: 50px;
	border: 2px solid #d0d0d0;
	border-radius: 15px;
	background-color: #fff;
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
	text-align: left;
	transition: transform 0.3s;
}

.block:hover {
	transform: translateY(-5px);
	box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.15);
}

.icon {
	position: absolute;
	top: -25px;
	left: 50%;
	transform: translateX(-50%);
	width: 80px;
	height: 80px;
	background-color: #a40032;
	padding: 10px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.icon img {
	width: 100%;
	height: auto;
}

.block h2 {
	margin: 0;
	font-size: 1.2em;
	color: #333;
}

.block p {
	margin-top: 10px;
	color: #555;
}

/* Адаптивные стили для экрана шириной до 600px */
@media (max-width: 600px) {
	.block {
		width: 100%;
		padding: 20px;
	}

	/* Перемещение иконки вправо для мобильной версии */
	.icon {
		left: auto;
		right: 20px;
		transform: none;
		width: 50px;
		height: 50px;
	}
}

/* Оформление блока с отзывом */
.testimonial-block {
	display: flex;
	align-items: center;
	background-color: #f2f2f2;
	padding: 20px;
	border-radius: 10px;
	margin-bottom: 20px;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	max-width: 1400px;
}

/* Оформление фото автора */
.testimonial-author-image {
	flex-shrink: 0;
	margin-right: 20px;
}

.testimonial-author-image img {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	object-fit: cover;
}

/* Оформление текста отзыва */
.testimonial-content {
	background-color: #ffffff;
	padding: 15px;
	border-radius: 10px;
	flex-grow: 1;
}

.testimonial-text {
	font-style: italic;
	color: #333333;
	margin: 0 0 10px;
}

.testimonial-author-name {
	font-weight: normal;
	color: #7e7e7e;
	margin: 0;
}

.read-more {
	color: #5f6597;
	cursor: pointer;
	font-weight: bold;
}